Bug 824123 - [ovirt] [web-admin] gui stuck in case scsi login command fails on timeout
[ovirt] [web-admin] gui stuck in case scsi login command fails on timeout
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
x86_64 Unspecified
unspecified Severity high
: ---
: 3.3.4
Assigned To: Einav Cohen
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 15:12 EDT by Haim
Modified: 2016-02-10 11:50 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-12 02:36:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-05-22 15:12:06 EDT
Description of problem:

- using web-admin
- create new storage domain screen
- chose iscsi
- discover new target
- press login 

expected results:

if login command fails on timeout from vdsm-side, we should give an error message.

actual results:

screen is stuck (with hour glass rollong) for good.
Comment 1 Itamar Heim 2012-12-12 02:36:27 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.